Bug 62757 - %files list error
%files list error
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: xine (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
:
Depends On:
Blocks: 62759
  Show dependency treegraph
 
Reported: 2002-04-05 00:45 EST by Peter Bowen
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-10 21:54:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Bowen 2002-04-05 00:45:39 EST
These file(s) are incorrectly owned by two subpackages:

/usr/bin/xine-config (one of ['xine-1:0.9.8-4', 'xine-devel-1:0.9.8-4'] should
own it) from xine-0.9.8-4.src.rpm
Comment 1 Peter Bowen 2003-02-10 21:54:47 EST
Xine isn't in rawhide any, so closing as NOTABUG.

Note You need to log in before you can comment on or make changes to this bug.